Subject: Additional Delayed Contributions on H.248

From: Selvam Rengasami <[email-masked]>
Date: Tue, 25 Jan 2000 15:49:30 -0500

Below is a URL to several contributions submitted to ITU SG16 on H.248
containing
comments against the white contribution (v12).

ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-announcements.DOC
ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-callerid.DOC
ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-callinfo.DOC
ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-misc-cmts.DOC
ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248-tones.DOC
ftp://standard.pictel.com/avc-site/Incoming/telcordia-h248_asn1-tagging.DOC

I am planning to post these to the list as soon as time permits.

-Selvam Rengasami
Telcordia Technologies
Tel:  +1 732 758 5260
E-mail:  [email-masked]